Subject: Re: bug#77025: 31.0.50; Can't activate bash-ts-mode without a shebang

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Mar 2025 14:40:11 +0200

> Date: Sat, 15 Mar 2025 12:02:38 +0000
> From: the_wurfkreuz <[email-masked]>
> Cc: [email-masked]
> 
> I've tried to build with the latest commit, the end result is the same. I also tried to install the latest stable version of emacs (30.1) using nix. Same thing.
> 
> I attached a video snippet.

There's no need for video clips, I believe you.  I just cannot
reproduce this.

Could this be due to some outdated or newer grammar library?

Or maybe this is specific to GNU/Linux for some reason?

Can someone please try reproducing this and debugging it?  Yuan?